body {
  	

    background-color:#435980;
	background-image:url(images/back.png);
	background-repeat:repeat-x;
	color:#FFFFFF;
	font-family:Arial;
	font-size:12px;
	text-align:center;
	margin:0;
	padding:0;

}
#wrapper {
 
    
  
	width:800px;
	margin:auto;
	padding:auto;
	text-align:left;

    }
#header {
    border-bottom: 0px;  
    margin-bottom: 0px; 
   	font-family: "Arial", Times, serif;
	background-color: #ffffff; 
	

    }
 Hyperlink Style 
A
{	
	font-family:     Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:  none;
	font-weight: bold;
	font-size: 11px;
}	
A:link
{	
	font-family:     Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:  none;
	font-weight: bold;
	font-size: 11px;
}
A:visited
{	
	font-family:  Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:  none;
	font-weight: bold;
	font-size: 11px;
}
A:hover
{	
	font-family:     Arial, Helvetica, sans-serif;
	text-decoration:  none;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
}	
A:active
{	
	font-family:     Arial, Helvetica, sans-serif;
	text-decoration:  none;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
}
#feature {
	height: 191px;
	width: 800px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	background-image: url(images/banner.png);
	background-repeat: no-repeat;
	background-position: center;
	clear:both;

}

#nav    {
	height: 30px;
	margin-right: 0px;
	margin-left: 0px;
	color: #FFFFFF;
	background-color: #FFFFFF;
	background-image: url(https://kennywarrensautorepair.com/images/nav-bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	margin-bottom: 0px;
}
#nav ul {
	margin: 0px;
	padding: 0px;
}
#nav ul li {
	margin: 0px;
	display: block;
	float: left;
	list-style: none;
	clear: right;
}
#nav ul li a {
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	background-image: url(https://kennywarrensautorepair.com/images/nav-border.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#nav ul li a:hover {
	background: url(https://kennywarrensautorepair.com/images/nav-hover.jpg) repeat-x top;
	text-decoration: none;
	color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;

}
#nav ul li#active {
	background: url(https://kennywarrensautorepair.com/images/nav-hover.jpg) repeat-x top;
	text-decoration: none;
}
#nav ul li#active a {
	color: #FFFFFF;
}
.subpage-navimage {
	float: right;
}
#ommain {
	height: 650px;
	width: 722px;
	background: #EEEEEE;
	padding: 15px 40px 14px 36px;
	
}
#ommaini {
	height: 400px;
	width: 722px;
	
	padding: 5px 40px 14px 36px;
	
}

#spacer {
	margin-left: 1px;
	margin-right: 0px;
	background-image: url(https://kennywarrensautorepair.com/images/nav-spacer.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 20px;
	width: 800px;
}
#text1 {
	margin-left: 20px;
	margin-right: 20px;
	
}
#contmain {
	background-color: #d4dce7;
	position:relative;
	width:900px;
	height:455px;
	margin:5px auto 0 auto;
	background-position: 25px 22px;
	
    } 

#spfill {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 10px;
    height: 440px;
	width: 900px;
    margin: 5px auto; /*center for compliant browsers*/
    text-align: left; 
    background-color: #d4dce7; 
    padding: 1px;
}
#footer {
	height: 41px;
	width: 800px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	background-image: url(https://kennywarrensautorepair.com/images/footer.jpg);
	background-repeat: no-repeat;
	background-position: left;
}


     
.A-RegLink
{	
	font-family:     Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
	font-size: 11px;
}	
.A-RegLink:link
{	
	font-family:     Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
	font-size: 11px;
}
.A-RegLink:visited
{	
	font-family:     Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
	font-size: 11px;
}
.A-RegLink:hover
{	
	font-family:     Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #000000;
	font-size: 11px;
}	
.A-RegLink:active
{	
	font-family:     Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #000000;
	font-size: 11px;
}.A1-RegLink
{	
	font-family:     Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
}	
.A1-RegLink:link
{	
	font-family:     Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
}
.A1-RegLink:visited
{	
	font-family:     Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
}
.A1-RegLink:hover
{	
	font-family:     Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
	font-size: 12px;
}	
.A1-RegLink:active
{	
	font-family:     Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
	font-size: 12px;
}

.style4 {
	padding-right: 0;
}	
.style2 {
	text-align: center;
}
.style3 {
	font-family: Arial;
	font-size: x-small;
	font-weight: bold;
}
.style15 {
    font-family: Arial;
	font-size: small;
	font-weight: bold;
}
.style30 {
	font-family: Arial;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	text-align: center;
}
.style32 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: medium;
	text-align: left;
}
.style35 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-align: left;
}
.style36 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: small;
}


.spacerstyle {
    font-family: Arial;
	font-weight: bold;
	font-size: medium;
	color: #000000;
	text-align: left;
}
.ftstyle {.style3 {
	font-family: Arial;
	font-size: x-small;
	font-weight: bold;
}

.h3 {
	font-family: Arial, Helvetica, sans-serif;
}